/* These styles are added to the bootstrap style to cater for specific */
/* styling for the nia website */
body {
margin-bottom: 0.5em;
}
#wrapper {width: 100%; margin: 0 auto;}
#customJumbo {
margin-top:-2em;
padding: 0;
max-width:100%;
background-color:#fff;
}

.shorthr {width: 5%;}

.wall-note {
padding:0em 0 1em 1em ; color: #121212; margin-top:0;  margin-bottom: 0;
/* background:#333333; */
border:0;
text-align: left;
/* font-family: cursive; */
}

.wall-note  h3{
font-family: normal;
}
.img-item {
padding:0 0 2em 0; color: #dedede; margin-top:-1em; 
}
.img-item img  {
 max-width: 99%;  
/*		box-shadow: 0.0625em 0.0625em 0.0625em #ddd; */
}

.shadow {
  -webkit-box-shadow: 3px 3px 5px 6px #ccc;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    3px 3px 5px 6px #ccc;  /* Firefox 3.5 - 3.6 */
  box-shadow:         3px 3px 5px 6px #ccc;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}


.nia-footer ul {
    list-style-type: none;
    padding: 0;
    margin-bottom: 1em;
    line-height: 1.5em;
}
.nia-footer li {
    list-style-type: none;
    padding: 0;
    margin-bottom: 1em;
    line-height: 1.5em;
}
/*
.nia-footer  a:hover{color:#161616;}
.nia-footer  h3{color:#0d0d0d;}
*/
.nia-footer  a:hover{color:#334d4d;}
.nia-footer  h3{color:red;}

#copyright{background: #1D1D1D;height:4.375em;position:absolute;bottom:0;left:0;width:100%;}
#copyright .wrapper
{font-family: 'Lucida Grande', sans-serif; padding-top:1.5625em; padding-left:1.5625em; color: #dedede;
 font-size:0.875em;position:relative;
}
#copyright .wrapper a{color: #ABABAB;}
#copyright .wrapper a:hover{color: #fff;}


.page-header {margin-top:0;}
.panel-body {padding-top:0;}
.featureImg {margin-bottom:1em;}
#btn-group a {font-size:0.5em}
#panel-body img {width:"20%"; }

#copymidd {text-align: center;}
#customCont {text-align: center;}
#customJumbo h1{font-size: 3em;}
#aboutCont {color: #363636;}
#aboutRed {color: red;}

#customJumbo p{font-size: 1em; margin-top:-1em; margin-left:0.5em;}
#margbot2 {padding:0 0 1em 0;}
#event-fp {font-size: 120%;}

.row {margin-bottom:2em;}

.lAlpha {font-size: 200%;}
.lName {font-size: 150%;}
.lWebu {font-size: 150%;}
.lLoca {font-size: 110%;}
.lFolio {font-size: 110%;}
.hName {font-size: 150%;}
.hLoca {font-size: 110%;}
.hWebu {font-size: 110%;}
.hFolio {font-size: 110%;}


/* START media queries here - set sizing to fit alternative devices */
@media (max-width: 500px)
{
/* header nav{display:none;} */
/* header h1{font-size:40px;} */
/* header p{ margin-left: 60px; font-size:14px;} */
/* this section put in recently to improve user experience on mobile devices */
/* ######################################################################### */
.wall-note {
padding:10em 0em 1em 1em ; color: #121212; margin-top:2em;  margin-bottom: 1em;
/* background:#333333; */
border:0;
text-align: left;
/* font-family: cursive; */
}
/* #################### July 15th, 2016 ##################### */

#customJumbo small{font-size: 0.5em;}
#customJumbo h1{font-size: 1.5em;}
#customJumbo p{font-size: 0.9em; margin-top:-0.5em; margin-left:0.5em;}
#margbot2 {padding:1em 0 1em 0;}
.col-sm-3 {margin-bottom:1.5em; text-align: center;}
#btn-group {font-size:50%}

#copyright{background: #1D1D1D;height:2.375em;position:absolute;bottom:0;left:0;width:100%;}
#copyright .wrapper
{font-family: 'Lucida Grande', sans-serif; padding-top:0.5625em; padding-left:1.5625em; color: #dedede;
 font-size:0.875em;position:relative;
}
#wrapper {width: 98%; margin: 0 auto;}

.hLoca {display:none;}
.hFolio {display:none;}
.hWebu {display:none;}
.lLoca {display:none;}
.lFolio {display:none;}
.lWebu {display:none;}
.h3{font-size: 0.5em;}

.lAlpha {font-size: 150%;}
.lName {font-size: 100%;}
.hName {font-size: 100%;}

}

/* ======================================================================================= */
/* Apply a few color changes here that should over-ride the previous css                   */
/* this section is meant to turn the web pages brighter, intended for Summer months        */
/* ======================================================================================= */
body {
margin-bottom: 0.5em;
/* color: #ababab; */
/* background-color:#333333; */
background-color: #ffffff;
}
#customJumbo {
background-color: #ffffff;
/* background-color: #333333; */
/* color: #ABABAB; */
color: #cc0000;
}
#customJumbo small{
color: #cc0000;
}
.panel{
/* background-color: #333333; */
/* color: #ABABAB; */
background-color: #ffffff;
color: #010101;
font-size: 110%;
border: 0;
}
.nia-footer {
color: #010101; 
background:#ffffff;
font-size: 100%;
border:0;
}
.nia-footer a{
color: #121212; 
background:#ffffff;
text-decoration: none;
}

.table-striped tbody > tr:nth-child(odd) > td, .table-striped tbody > tr:nth-child(odd) > th {
background-color: #ffffff;
border:0;
color: #cc0000; 
}
.table-striped tbody > tr:nth-child(even) > td, .table-striped tbody > tr:nth-child(even) > th {
background-color: #ffffff;
border:0;
color: #cc0000; 
}

.table-striped a{
color: #ababab; /* adjust the href link color */
}
/* make the header text bright */
.hName{color: #dedede;}
.hLoca{color: #dedede;}
.hFolio{color: #dedede;}
.hWebu{color: #dedede;}

.wall-note {
/* color: #ababab; */
color: #121212; 
}
.wall-note  a{
/* color: #efefef; */
color: #121212; 
}
.wall-note  h4{
/* color: #efefef; */
color: #cc0000; 
}
.wall-note  small{
/* color: #ababab; */
color: #121212; 
text-decoration: none;
}

/* change the navbar coloring here */


/* 
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
color: #efefef;  
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active >   
 a:hover, .navbar-default .navbar-nav > .active > a:focus {
color: #efefef; 
}
/* background-color: #1D1D1D; */
/*BACKGROUND color for active*/
/*
.navbar-default {
background-color: #1D1D1D;
border-color: #030033;
color: #efefef; 
}
*/
/*BACKGROUND color for active*/
/*
.dropdown-menu > li > a:hover,
   .dropdown-menu > li > a:focus {
    color: #efefef;
   text-decoration: none;
   }
.nav > li > a:hover,
.nav > li > a:focus {
    text-decoration: none;
    background-color: #333333; 
  }
.navbar-default .navbar-nav > li > a {
   color: efefef; 
    }
*/	
/*Change active text color here*/
/*  background-color: #1D1D1D;  change color of links in drop down here*/
/* alternative option for the drop down coloring */
/*
.navbar-default .navbar-nav .open .dropdown-menu>li>a, .navbar-default .navbar-nav .open .dropdown-menu {
    background-color: #333333;
    color:#efefef;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu a:hover{
    background-color: #efefef;
    color:#333333;
}
*/

.navbar-default {
	background-color: #ffffff;
	border-color: #030033;
	color: #ededed; 
	border:0;
}


.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active >   
 a:hover, .navbar-default .navbar-nav > .active > a:focus {
color: #0d0d0d; 
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
color: #0d0d0d;  
}

.dropdown-menu > li > a:hover,
   .dropdown-menu > li > a:focus {
    color: #0d0d0d;
   text-decoration: none;
   }
.nav > li > a:hover,
.nav > li > a:focus {
    text-decoration: none;
    background-color: #010101; 
  }
.navbar-default .navbar-nav > li > a {
   color: #101010; 
    }

.about-note {
color: black; 
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: #e0e0e0;
    color: black;
}

ul.nav a:hover { color: black !important; }
.nav a { font-size: 1.2em !important; }
